2018-02-25 03:15 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000512v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:07
Reporterfredfred 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000512: Calendar - Incomplete view of detail
DescriptionIn calendar module, when the mouse is positioned over a task, the preview (detail) of a task result incomplete, because there are not the company and the project specification.
Excuse my poor English!
Please, look at the screenshot: it's moooooore expressive than me!

Many thanks for your job!
Alfredo
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001130

caseydk (administrator)

Your English is fine but *thank you* for including a screenshot. It's helpful too. :)

~0001141

caseydk (administrator)

Thank you for the report. I've just added a patch in r1243 to close this. The fix will be in the next release or you can get it now here:

http://web2project.svn.sourceforge.net/viewvc/web2project?revision=1243&view=revision
+Notes

-Issue History
Date Modified Username Field Change
2010-07-14 23:16 fredfred New Issue
2010-07-14 23:16 fredfred File Added: calendar_problem.JPG
2010-07-15 06:11 caseydk Note Added: 0001130
2010-07-22 21:28 caseydk Note Added: 0001141
2010-07-22 21:28 caseydk Status new => resolved
2010-07-22 21:28 caseydk Resolution open => fixed
2010-07-22 21:28 caseydk Assigned To => caseydk
2010-08-24 14:58 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:49 caseydk Status resolved => closed
2010-09-21 22:49 caseydk Fixed in Version => v2.1
2010-09-21 23:07 caseydk Product Version v2.0.0 => v2.1
+Issue History